{
"Id": "412df059-9c4c-4710-8c43-1b81bc17e862",
"Name": "New Hampshire",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 33,
"Properties":   {"Type":1}
}